Library Version 11.2.5.3

set_restore_function
Prev | Chapter 26. DbstlElemTraits | Next

## set_restore_function

### Function Details

    void set_restore_function(ElemRstoreFunct f)

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
not_eof | Home | get_restore_function